import IBIZSoftwareSuit_en_US_Base from './ibizsoftware-suit_en_US_base';
// 基于 APP/src/locale/lanres/entities/%DE_PKGPATH%/%DE_PKGPATH%_en_US.ts.ftl 生成
function getLocaleResource(){
    const IBIZSoftwareSuit_en_US_OwnData = {};
    const targetData = Object.assign(IBIZSoftwareSuit_en_US_Base(), IBIZSoftwareSuit_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;